Subject: bug#56326: 29.0.50; Cannot open file: Friday-June-24-2022-07:51:07.pdf, DocView: process pdf/ps->png changed status to exited abnormally with code 1.

From: Jean Louis <[email-masked]>
Date: Fri, 01 Jul 2022 14:03:02 +0300

I have observed that it happens with PDF document created with PAPS, and 
when I run mupdf on command line, I can see this:

mupdf Friday-June-24-2022-07\:51\:12.pdf
error: cannot recognize version marker
warning: trying to repair broken xref
warning: repairing PDF document

mupdf could open the file

then I renamed other file to that file name and Emacs could open it. So 
I guess this is not related to Emacs, please close.

-- 
Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/